<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations</groupId>
        <artifactId>route-implementation</artifactId>
        <version>1.10.1</version>
    </parent>
    <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations.route-implementation</groupId>
    <artifactId>route-runtime</artifactId>
    <packaging>bundle</packaging>
    <name>ENTAXY :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: ROUTE :: RUNTIME</name>
    <description>ENTAXY :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: ROUTE :: RUNTIME</description>
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.felix</groupId>
                <artifactId>maven-bundle-plugin</artifactId>
                <extensions>true</extensions>
                <configuration>
                    <instructions>
                        <Entaxy-Template-Provider>true</Entaxy-Template-Provider>
                        <Entaxy-Resource-Provider>true</Entaxy-Resource-Provider>
                    </instructions>
                </configuration>
            </plugin>
        </plugins>
    </build>
</project>
